@charset "utf-8";
/* CSS Document */

body {
  padding-top: 70px;
  padding-bottom: 30px;
}
/*p{
text-align:justify;
}*/
.sm-txt{font-size:12px; color:#999999;}
.txt-green{color:#009900;}
.txt-red{color:#FF3300;}
.txt-org{color:#006699;}
.txt-brown{color:#996600;}
#about ul li{margin:8px 0;}
.theme-dropdown .dropdown-menu {
  position: static;
  display: block;
  margin-bottom: 20px;
}

.theme-showcase > p > .btn {
  margin: 5px 0;
}

.theme-showcase .navbar .container {
  width: auto;
}
.newmess{background:#E9FFD2;}

/** Stats Box **/

.statsbox{border:1px #CCCCCC solid; margin:25px; padding:20px; background:#33CC99; font-weight:bold; color:#FFFFFF;}
.statsbox h4{text-align:center; font-weight:600; color:#009999;}
/** Sign in */
.form-signin {
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
form fieldset{ clear:both; margin:0 0 10px 0; }
form .item{ padding:5px 0; position:relative; height:2em; }
form .item.items{ height:auto; }
    .item label, .item .label{ float:left; cursor:pointer; }
        .item label span, .item .label{ float:left; width:250px; line-height:2em; }
    .item input, .item textarea{ float:left; padding:3px 4px; width:210px; -webkit-transition:0.2s; -moz-transition:0.2s; transition:0.2s; }
    .item input[type=checkbox]{ width:auto; }
    .item input[type=radio],.item label{ width:auto; margin-right:8px;}
    .label ~ label{ vertical-align:middle; margin:0.3em 1.2em 0 0; } 
    
    .item input.short{ width:90px; }
    .item input:focus:not([type="checkbox"]), .item textarea:focus{ box-shadow:0 0 4px #00AEEF; border:1px solid #00AEEF; }
    .item textarea{  }
    .item select{ float:left; width:220px; padding:2px 0; margin:0; border:1px solid #CCC; text-transform:capitalize; }
        .item select option{ padding:1px; }

    .item > .extra{ float:left; font-size:0.9em; color:#999; line-height:2em; margin-left:13px; }
    
    .item.multi .input{ float:left; }
        .item.multi input{ float:left; margin-right:5px; width:35px; text-align:center; }
        form .item.multi input:nth-last-child(-n+2){ margin:0; }
    .item.items input{ border-top:5px solid #E1E1E1; margin:0 0 0 160px; }
    
    .bad input, 
    .bad select, 
    .bad textarea{ border:1px solid #CE5454; box-shadow:0 0 4px -2px #CE5454; position:relative; left:0; -moz-animation:.7s 1 shake linear; -webkit-animation:0.7s 1 shake linear; }
/* Sign in */

ul.list, ul.list li ul{margin:0px; padding:0px; list-style:inside url(../images/on.png);}
ul.list li{line-height:1.6em; margin:0px; padding:3px; }
ul.list li ul li{line-height:1.8em; margin-left:5%; padding:3px;}
.paging{font-weight:bold;color:#3399CC;}
.paging a{color:#3399CC; padding:2px 5px; border:1px solid #999999;}

.footer {
text-align:center;
  padding-top: 19px;
  color: #777;
  border-top: 1px solid #e5e5e5;
}
/*.well{
min-width:600px; float:left;
}*/
.login{ max-width:400px; }
#errorpage{max-width:500px;}
@media screen and (min-width: 768px) {
.login{
margin-left:30%;
}
#errorpage{
margin-left:28%;}
#addtopic,#closetopic,#addreply{ min-width:500px;}
}
/** 
*/
.replyhed{background:#2aabd2; padding-top:3px; font-size:12px; font-weight:bold; height:25px; color:#FFFFFF;}
.dreply{background:#eb9316; padding-top:3px; font-size:12px; font-weight:bold; height:25px; color:#FFFFFF;}
.dreplyfoot{height:5px; background:#eb9316; margin-bottom:10px;}
.replyfoot{height:5px; background:#2aabd2; margin-bottom:10px;}
.danger{ color:#CC0000;}
.clear{clear:both;}